<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Link Sample</title>
</head>
<body>
	<h1>Welcome to te link sample page.</h1>
	<a href="./index.html">Homepage</a>
	<a href="https://www.jollibeedelivery.com/" target="_blank">
			<img src="./images/jollibee.png" alt="jollibeelogo" height="50" width="50">
		</a>
	<a href="./relative/relative.html">Relative Page</a>
</body>
</html>